@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.p-editorial {
	--margin-bottom-title: 1rem;
	--margin-top-link: 1.5rem;
}

.p-editorial.bg-gradient {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
}

.p-editorial.bg-gradient:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.55);
	z-index: 1;
}

.p-editorial.bg-gradient.no-gradient:before {
	content: none;
}

.p-editorial.small .container {
	padding: 0 6.25rem;
}

.p-editorial.small img {
	width: 100% !important;
}

.p-editorial .image--left .p-editorial__text-wrap {
	padding-right: 0;
	text-align: left;
	direction: ltr;
}

.p-editorial__logo {
	margin-bottom: 2.94rem;
	display: inline-block;
}

.bg-gradient .p-editorial__text-wrap {
	z-index: 2;
}

.bg-gradient .p-editorial__link {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
}

.bg-gradient .p-editorial__link .button {
	background-color: var(--white);
	color: var(--primary-color);
	border-color: var(--primary-color);
}

.bg-gradient .p-editorial__link .button:hover {
	background-color: var(--primary-color);
	color: var(--white);
	border-color: var(--primary-color);
}

.p-editorial__content {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	column-gap: 2rem;
	-ms-flex-align: center;
	align-items: center;
}

.bg-gradient .p-editorial__content {
	z-index: auto;
	max-width: 23.13rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
}

.p-editorial__content ul,
.p-editorial__content ol {
	padding-left: 1.2em;
	margin-left: 0;
	margin-top: 0.56rem;
}

.p-editorial__content ul li {
	list-style-type: disc;
}

.p-editorial__content ol li {
	list-style-type: decimal;
}

.p-editorial__content li {
	list-style-position: outside;
}

.p-editorial__content li::marker {
	font-variant-numeric: tabular-nums;
}

.p-editorial__content.image--top {
	grid-template-columns: repeat(1, minmax(0, 1fr));
	row-gap: 1.5rem;
	padding: 0;
}

.small .p-editorial__content {
	column-gap: 0;
}

.p-editorial__content.image--left {
	direction: rtl;
}

.p-editorial__title {
	color: var(--primary-color);
	font-size: var(--font-size-h4);
	line-height: var(--line-height-h4);
	font-weight: 500;
	margin-bottom: var(--margin-bottom-title);
}

.bg-gradient .p-editorial__title {
	color: var(--white);
}

.small .p-editorial__title {
	font-size: var(--font-size-h4);
	line-height: var(--line-height-h4);
}

.small .p-editorial__text-wrap {
	padding-right: 8.13rem;
}

.p-editorial__text {
	line-height: var(--line-height-text);
	letter-spacing: var(--letter-spacing-text);
}

.p-editorial__link {
	margin-top: var(--margin-top-link);
}

.p-editorial__images-mobile {
	display: none;
}

.image--top .p-editorial__images-mobile {
	grid-row: 1;
}

.p-editorial__images {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center;
	justify-content: center;
	column-gap: 1.25rem;
	-ms-flex-align: end;
	align-items: flex-end;
	row-gap: 1.25rem;
}

.bg-gradient .p-editorial__images {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}

.image--top .p-editorial__images {
	grid-row: 1;
}

.p-editorial img {
	width: 100%;
	height: auto;
	object-fit: contain;
}

@media (max-width: 1023px) {

.p-editorial {
	--margin-bottom-title: 1.5rem;
	--margin-top-link: 1rem;
}

.p-editorial .image--top {
	--margin-bottom-title: 0.5rem;
}

.p-editorial.small .container {
	padding: 0 1.25rem;
}

.p-editorial .image--left .p-editorial__text-wrap {
	padding-left: 0;
}

.p-editorial__content.image--top {
	row-gap: 0.5rem;
}

.p-editorial__content {
	grid-template-columns: repeat(1, minmax(0, 1fr));
	row-gap: 2rem;
}

.small .p-editorial__title {
	font-size: var(--font-size-h2);
	line-height: var(--line-height-h2);
}

.small .p-editorial__text-wrap {
	padding-right: 0;
}

.p-editorial__images-mobile {
	display: -ms-flexbox;
	display: flex;
	column-gap: 0.5rem;
	-ms-flex-align: end;
	align-items: flex-end;
}

.p-editorial__images {
	display: none;
}

}

